password_pattern.regexp=(?=.*\\d)(?=.*[a-z])(?=.*[A-Z]).{8,}
email_pattern.regexp=^[\\w-.]+@([\\w-]+.)+[\\w-]{2,4}$
zone.id=Europe/Kiev
searchRoomManager.recordsPerPage=3
searchRoomGuest.recordsPerPage=3
images.path=/img/rooms
